bump version to 4.0-55
[pve-common.git] / debian / compat
1 7